Index: mythvideo/i18n/mythvideo_sv.ts
===================================================================
--- mythvideo/i18n/mythvideo_sv.ts	(revision 19937)
+++ mythvideo/i18n/mythvideo_sv.ts	(working copy)
@@ -428,288 +578,347 @@
 Du har ingen DVD-enhet definierad.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="284"/>
         <source>Location of VCD device</source>
         <translation>VCD-enhet</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="305"/>
         <source>This device must exist, and the user running MythDVD needs to have read permission on the device.</source>
         <translation>Denna enhet måste existera och användaren som kör MythDVD måste ha läsrättigheter på den.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="295"/>
         <source>Location of DVD device</source>
         <translation>DVD-enhet</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="387"/>
         <source>DVD Player Command</source>
         <translation>Kommando för DVD-avspelning</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="398"/>
         <source>VCD Player Command</source>
         <translation>Kommando för VCD-avspelning</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="402"/>
         <source>This can be any command to launch a VCD player (e.g. MPlayer, xine, etc.). If present, %d will be substituted for the VCD device (e.g. /dev/cdrom).</source>
         <translation>Detta är ett godtyckligt kommando för att starta en VCD-spelare (t ex MPlayer, xine etc). Om tecknen &apos;%d&apos; ingår i kommandot kommer detta att ersättas med den konfigurerade VCD-enheten (t ex /dev/cdrom).</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="411"/>
         <source>Directory to hold temporary files</source>
         <translation>Bibliotek för temporära filer</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="419"/>
         <source>This directory must exist, and the user running MythDVD needs to have write permission to the directory.</source>
         <translation>Detta bibliotek måste existera och användaren som kör MythDVD måste ha skrivrättigheter till det.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="426"/>
         <source>Title Playing Command</source>
         <translation>Titelavspeningskommando</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="432"/>
         <source>This is a command used to preview a given title on a DVD. If present %t will be set to the title, %d for device, %a for audio track, %c for audio channels.</source>
         <translation>Detta kommando används för att spela upp en förhandsvisning för en given DVD-titel. Följande teckensekvenser, som ersätts i det slutliga kommandot, kan användas: %d för enhet, %a för ljudspår, %c för ljudkanaler.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="439"/>
         <source>Subtitle arguments:</source>
         <translation>Textningsargument:</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="444"/>
         <source>If you choose any subtitles for ripping, this command is added to the end of the Title Play Command to allow previewing of subtitles. If  present %s will be set to the subtitle track. </source>
         <translation>Om du väljer textning vid kopiering kommer dessa kommandoradsargument att läggas till på slutet av Titelavspelningskommandot. Om teckensekvensen %s anges kommer denna att ersättas med textningsspårets namn i det slutliga kommandot.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="451"/>
         <source>Base transcode command</source>
         <translation>Baskommando för omkodning</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="454"/>
         <source>This is the base (without arguments) command to run transcode on your system.</source>
         <translation>Detta är baskommandot (utan kommandoradsargument) för att köra omkodning på ditt system.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="461"/>
         <source>MTD port number</source>
         <translation>Portnummer för omkodningsdemon</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="465"/>
         <source>The port number that should be used for communicating with the MTD (Myth Transcoding Daemon)</source>
         <translation>Detta är TCP-portnumret som skall användas för att kommunicera med omkodningsdemonen</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="472"/>
         <source>MTD logs to terminal window</source>
         <translation>Omkodningsdemonen loggar till terminalfönstret</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="477"/>
         <source>If set, the MTD (Myth Transcoding Daemon) will log to the window it is started from. Otherwise, it will write to a file called  mtd.log in the top level ripping directory.</source>
         <translation>Om denna funktion aktiveras kommer omkodningsdemonen (eng: Myth Transconding Daemon) att logga till det teminalfönster den startades från. Om funktionen inte är aktiverad kommer loggningen att ske till filen mtd.log.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="484"/>
         <source>Transcode AC3 Audio</source>
         <translation>Använd AC3-ljud</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="488"/>
         <source>If set, the MTD (Myth Transcoding Daemon) will, by default, preserve AC3 (Dolby Digital) audio in transcoded files. </source>
         <translation>Om denna funktion är aktiverad kommer omkodningsdemonen (eng: Myth Transcoding Daemon) att bevara AC3-ljud (Dolby Digital) i omkodade filer.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="495"/>
         <source>Use xvid rather than divx</source>
         <translation>Använd xvid i stället för divx</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="499"/>
         <source>If set, mythdvd will use the (open, free) xvid codec rather than divx whenever possible.</source>
         <translation>Om funktionen är aktiverad kommer MythDVD att använda den fria kodnings/avkodnings-mjukvaran xvid i stället för divx närhelst det är möjligt.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="517"/>
         <source>Nice level for MTD</source>
         <translation>Prioritet för omkodning</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="521"/>
         <source>This determines the priority of the Myth Transcoding Daemon. Higher numbers mean lower priority (more CPU to other tasks).</source>
         <translation>Denna inställning justerar prioriteten för omkodningsdemonen (eng: Myth Transcoding Daemon). Värdet kan sägas vara en omvänd prioritet där högre värden (max 20) ger lägre prioritet och lägre värden (min -20) ger högre prioritet. Ett värde större än 0 är ofta bra för att inte störa andra processer.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="539"/>
         <source>Ripped video segments</source>
         <translation>Segmentstorlek för kopierad video</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="545"/>
         <source>If set to something other than 0, ripped video titles will be broken up into files of this size (in MB). Applies to both perfect quality recordings and intermediate files used for transcoding.</source>
         <translation>Om detta värde är satt till något annat än 0 kommer kopierade videospår att delas upp i filer med motsvarande storlek (i MB). Inställningen gäller för både inspelningar av perfekt kvalitet och mellanfiler som används vid omkodning.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="763"/>
         <source>DVD Ripper Settings</source>
         <translation>DVD-kopieringsinställningar</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="772"/>
         <source>MTD Settings</source>
         <translation>Inställningar för omkodningsdemon</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="372"/>
         <source>Waiting For Access to DVD</source>
         <translation>Väntar på tillgång till DVD</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="756"/>
         <source>Ripping to file ~</source>
         <translation>Kopierar till fil ~</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="798"/>
         <source>Perfect DVD Rip of %1</source>
         <translation>Perfekt DVD-kopiering av %1</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="875"/>
         <source>Transcode of %1</source>
         <translation>Omkodning av %1</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="893"/>
         <source>Waiting for Permission to Start Transcoding</source>
         <translation>Väntar på tillstånd att börja omkodning</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="1432"/>
         <source>Transcoding Pass 1 of 2 ~</source>
         <translation>Omkodar pass 1 av 2 ~</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="1440"/>
         <source>Transcoding Pass 2 of 2 ~</source>
         <translation>Omkodar pass 2 av 2 ~</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="1449"/>
         <source>Transcoding ~</source>
         <translation>Omkodar ~</translation>
     </message>
     <message>
         <source>Transcode is thinking </source>
-        <translation>Omkodningsprocessen tänker</translation>
+        <translation type="obsolete">Omkodningsprocessen tänker</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="528"/>
         <source>Simultaneous Transcode Jobs</source>
         <translation>Antal samtida omkodningsjobb</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="532"/>
         <source>This determines the number of simultaneous transcode jobs. If set at 1 (the default), there will only be one active job at a time.</source>
         <translation>Bestämmer hur många omkodningsprocesser som kan vara igång samtidigt. Från början är denna 1 vilket ger att endast en omkodning kan göras i taget.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="312"/>
         <source>On DVD insertion</source>
         <translation>Vid iläggning av DVD</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="314"/>
         <source>Do nothing</source>
         <translation>Gör ingenting</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="315"/>
         <source>Play DVD</source>
         <translation>Spela DVD</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="316"/>
         <source>Rip DVD</source>
         <translation>Kopiera DVD</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="318"/>
         <source>Media Monitoring should be turned on to allow this feature (Setup -&gt; General -&gt; CD/DVD Monitor</source>
         <translation>Mediaövervakning måste aktiveras för att tillåta denna funktion.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="313"/>
         <source>Display mythdvd menu</source>
         <translation>Visa MythDVD-menyn</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="650"/>
         <source>ISO copy of %1</source>
         <translation>ISO-kopiering av %1</translation>
     </message>
     <message>
+        <location filename="../mtd/jobthread.cpp" line="661"/>
         <source>Waiting for access to DVD</source>
         <translation>Väntar på åtkomst till DVD</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="266"/>
         <source>Default Video Player</source>
         <translation>Förvald videospelare</translation>
     </message>
     <message>
         <source>Remove DVD Bookmarks Older then (days)</source>
-        <translation>Ta bort DVD-bokmärken äldre än (dagar)</translation>
+        <translation type="obsolete">Ta bort DVD-bokmärken äldre än (dagar)</translation>
     </message>
     <message>
         <source>Delete DVD Bookmarks that are older then the Number of days specified</source>
-        <translation>Ta bort DVD-bokmärken som är äldre än detta antal dagar</translation>
+        <translation type="obsolete">Ta bort DVD-bokmärken som är äldre än detta antal dagar</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="349"/>
         <source>Enable DVD Bookmark Support</source>
         <translation>Aktivera stöd för DVD-bokmärken</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="356"/>
         <source>DVD Bookmark Prompt</source>
         <translation>Visa prompt för DVD-bokmärke</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="359"/>
         <source>Display a prompt to choose whether to play the DVD from the beginning or from the bookmark</source>
         <translation>Fråga om en DVD ska spelas upp från början eller bokmärket</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="391"/>
         <source>This can be any command to launch a DVD  player (e.g. MPlayer, ogle, etc.). If present, %d will be substituted for the DVD device (e.g. /dev/dvd).</source>
         <translation>Kommando för att spela upp en DVD (dvs mplayer, ogle, etc.). %d ersätts med DVD-enheten (/dev/dvd).</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="742"/>
         <source>General Settings (%1/%2)</source>
         <translation>Generella inställningar (%1/%2)</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globals.cpp" line="17"/>
         <source>No Cover</source>
         <translation>Inget omslag</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globals.cpp" line="19"/>
         <source>NR</source>
         <translation>NR</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videolist.cpp" line="800"/>
         <source>No files found</source>
         <translation>Inga filer funna</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videolist.cpp" line="888"/>
         <source>Unknown Prefix</source>
         <translation>Okänt prefix</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videolist.cpp" line="974"/>
         <source>videos</source>
         <translation>videor</translation>
     </message>
     <message>
         <source>Searching for video files</source>
-        <translation>Söker efter videofiler</translation>
+        <translation type="obsolete">Söker efter videofiler</translation>
     </message>
     <message>
         <source>No to all</source>
-        <translation>Nej till allt</translation>
+        <translation type="obsolete">Nej till allt</translation>
     </message>
     <message>
         <source>Yes to all</source>
-        <translation>Ja till allt</translation>
+        <translation type="obsolete">Ja till allt</translation>
     </message>
     <message>
         <source>File Missing</source>
-        <translation>Fil saknas</translation>
+        <translation type="obsolete">Fil saknas</translation>
     </message>
     <message>
         <source>%1 appears to be missing.
 Remove it from the database?</source>
-        <translation>%1 verkar saknas
+        <translation type="obsolete">%1 verkar saknas
 Ta bort den från databasen?</translation>
     </message>
     <message>
         <source>Updating video database</source>
-        <translation>Uppdaterar videodatabas</translation>
+        <translation type="obsolete">Uppdaterar videodatabas</translation>
     </message>
     <message>
         <source>Verifying video files</source>
-        <translation>Verifierar videodatabas</translation>
+        <translation type="obsolete">Verifierar videodatabas</translation>
     </message>
     <message>
         <source>Parental Pin:</source>
         <translation type="obsolete">Föräldra-PIN:</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videoutils.cpp" line="96"/>
         <source>No rating available.</source>
         <translation>Ingen klassificering tillgänglig.</translation>
     </message>
     <message>
         <source>minutes</source>
-        <translation>minuter</translation>
+        <translation type="obsolete">minuter</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="335"/>
         <source>DVD Drive Speed</source>
         <translation>DVD-enhetshastighet</translation>
     </message>
